<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_gravity="bottom"
    android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/content_padding_10"
            android:layout_gravity="bottom"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:gravity="center"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white">

                <TextView
                    android:id="@+id/dialog_camera"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="@color/selector_color_choose_head"
                    android:textSize="14sp"
                    android:gravity="center"
                    android:text="拍照"
                    android:visibility="gone"
                    android:padding="@dimen/content_padding_10"/>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:layout_marginLeft="@dimen/content_padding_20"
                    android:layout_marginRight="@dimen/content_padding_20"
                    android:visibility="invisible"
                    android:background="#DFDFDF"/>
                <TextView
                    android:id="@+id/dialog_choose"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="@color/selector_color_choose_head"
                    android:textSize="14sp"
                    android:gravity="center"
                    android:text=""
                    android:padding="@dimen/content_padding_10"/>

            </LinearLayout>

            <TextView
                android:id="@+id/dialog_close"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/content_padding_10"
                android:textColor="@color/selector_color_choose_head"
                android:textSize="14sp"
                android:gravity="center"
                android:text="取消"
                android:padding="@dimen/content_padding_10"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"/>
        </LinearLayout>
</FrameLayout>